package com.usoftchina.bi.server.model.po;

import com.usoftchina.bi.server.model.bo.DashOrder;

import java.util.List;

public class StrategysData {
    private Strategys strategies;
    private List<DashOrder> userGroupName;
    private List<DashOrder> userName;

    public Strategys getStrategies() {
        return strategies;
    }

    public void setStrategies(Strategys strategies) {
        this.strategies = strategies;
    }

    public List<DashOrder> getUserGroupName() {
        return userGroupName;
    }

    public void setUserGroupName(List<DashOrder> userGroupName) {
        this.userGroupName = userGroupName;
    }

    public List<DashOrder> getUserName() {
        return userName;
    }

    public void setUserName(List<DashOrder> userName) {
        this.userName = userName;
    }

    @Override
    public String toString() {
        return "StrategysData{" +
                "strategies=" + strategies +
                ", userGroupName=" + userGroupName +
                ", userName=" + userName +
                '}';
    }
}

